uuid: 8419a60c-d48f-4458-bd40-8ad10d5eee57
langcode: en
status: true
dependencies:
  config:
    - webform.webform.general_services
id: webform_submission.general_services
target_entity_type_id: webform_submission
target_bundle: general_services
default_langcode: site_default
language_alterable: false
